LINUX.ORG.RU

[Debian Squeeze] [KDE4] Минимальная установка


0

1

Приветствую.

Кедолюбы, будьте добры, подскажите самый-самый скромный метапакет для установки четвертокед. Раньше это вроде был kde-minimal. На сайте Debian KDE Team до сих пор о нем толкуют, но в репах его нет.

Все остальное, что там есть, тянет в систему целую кучу всякого хлама вроде гуглогаджетов и подобного.

Deleted

Вот что пишет apt-cache show kde:

«a dummy transitional package (lenny to squeeze) This transitional package exists purely to ensure smooth upgrades from lenny to squeeze. For new installations please choose one of kde-standard (highly recommended), kde-full, kde-plasma-desktop or kde-plasma-netbook metapackages.»

а apt-cache show kde-plasma-desktop пишет: " This metapackage pulls in the core modules released with the KDE Software Compilation including the basic KDE Plasma Desktop, minimal set of basic applications (browser, file manager, text editor, system settings, panel, etc.), important libraries and data. " Скорее всего, это примерно то, что Вы хотите найти. Посмотрите сами.

summon ()
Ответ на: комментарий от SAA

>> kde-standard

Это далеко не минимальный набор.

GotF ★★★★★ ()
Ответ на: комментарий от darkshvein

Первый пост не читай @ Сразу отвечай!

Deleted ()
Ответ на: комментарий от GotF

Давно дебианом не пользуюсь, сказал, чисто поискав по сайту (p.d.o)

SAA ★★★ ()
Ответ на: комментарий от GotF
root@debian:/home/amadeus# aptitude install kde-plasma-desktop
Следующие НОВЫЕ пакеты будут установлены:        
  akonadi-server{a} dolphin{a} exiv2{a} fancontrol{a} google-gadgets-common{a} google-gadgets-gst{a} google-gadgets-qt{a} google-gadgets-xul{a} hal{a} hal-info{a} kaboom{a} 
  kappfinder{a} kde-plasma-desktop kde-window-manager{a} kdebase-apps{a} kdebase-bin{a} kdebase-data{a} kdebase-runtime{a} kdebase-runtime-data{a} kdebase-workspace{a} 
  kdebase-workspace-bin{a} kdebase-workspace-data{a} kdebase-workspace-kgreet-plugins{a} kdelibs-bin{a} kdelibs5-data{a} kdelibs5-plugins{a} kdepasswd{a} kdepim-runtime{a} 
  kdepimlibs-kio-plugins{a} kdm{a} kdoctools{a} kfind{a} kinfocenter{a} klipper{a} konqueror{a} konqueror-nsplugins{a} konsole{a} ksysguard{a} ksysguardd{a} kwrite{a} 
  libakonadi-kabc4{a} libakonadi-kcal4{a} libakonadi-kde4{a} libakonadi-kmime4{a} libakonadiprivate1{a} libattica0{a} libavutil49{a} libboost-program-options1.42.0{a} 
  libclucene0ldbl{a} libeet1{a} libeina-svn-06{a} libexiv2-9{a} libggadget-1.0-0b{a} libggadget-qt-1.0-0b{a} libgps19{a} libgraphicsmagick3{a} libiodbc2{a} libiso9660-7{a} 
  libkabc4{a} libkcal4{a} libkde3support4{a} libkde4-ruby1.8{a} libkdecorations4{a} libkdecore5{a} libkdesu5{a} libkdeui5{a} libkdnssd4{a} libkephal4{a} libkfile4{a} 
  libkholidays4{a} libkhtml5{a} libkimap4{a} libkio5{a} libkjsapi4{a} libkjsembed4{a} libkldap4{a} libkmediaplayer4{a} libkmime4{a} libknewstuff2-4{a} libknewstuff3-4{a} 
  libknotifyconfig4{a} libkntlm4{a} libkonq5{a} libkonq5-templates{a} libkonqsidebarplugin4a{a} libkparts4{a} libkpimutils4{a} libkpty4{a} libkresources4{a} libkrosscore4{a} 
  libkscreensaver5{a} libksgrd4{a} libksignalplotter4{a} libktexteditor4{a} libkunitconversion4{a} libkutils4{a} libkwineffects1a{a} libkworkspace4{a} libmailtransport4{a} 
  libmicroblog4{a} libmodplug1{a} libmpcdec6{a} libnepomuk4{a} libnepomukquery4a{a} libntrack-qt4-1{a} libntrack0{a} libphonon4{a} libplasma-geolocation-interface4{a} 
  libplasma-ruby{a} libplasma-ruby1.8{a} libplasma3{a} libplasmaclock4a{a} libplasmagenericshell4{a} libpolkit-qt-1-0{a} libpostproc51{a} libprocesscore4a{a} libprocessui4a{a} 
  libpulse-mainloop-glib0{a} libqca2{a} libqedje0a{a} libqimageblitz4{a} libqt4-assistant{a} libqt4-help{a} libqt4-opengl{a} libqt4-ruby1.8{a} libqt4-scripttools{a} 
  libqt4-svg{a} libqt4-test{a} libqt4-webkit{a} libqt4-xmlpatterns{a} libqtruby4shared2{a} libqzion0a{a} libreadline5{a} libruby1.8{a} libsasl2-modules{a} libsensors4{a} 
  libsmokekdecore4-3{a} libsmokekdeui4-3{a} libsmokekfile3{a} libsmokekhtml3{a} libsmokekio3{a} libsmokeknewstuff2-3{a} libsmokeknewstuff3-3{a} libsmokekparts3{a} 
  libsmokektexteditor3{a} libsmokekutils3{a} libsmokenepomuk3{a} libsmokephonon3{a} libsmokeplasma3{a} libsmokeqtcore4-3{a} libsmokeqtdbus4-3{a} libsmokeqtgui4-3{a} 
  libsmokeqtnetwork4-3{a} libsmokeqtopengl4-3{a} libsmokeqtscript4-3{a} libsmokeqtsql4-3{a} libsmokeqtsvg4-3{a} libsmokeqttest4-3{a} libsmokeqtuitools4-3{a} 
  libsmokeqtwebkit4-3{a} libsmokeqtxml4-3{a} libsmokesolid3{a} libsmokesoprano3{a} libsolid4{a} libsolidcontrol4{a} libsolidcontrolifaces4{a} libsoprano4{a} libssh-4{a} 
  libstreamanalyzer0{a} libstreams0{a} libsyndication4{a} libtaskmanager4a{a} libthreadweaver4{a} libutempter0{a} libvcdinfo0{a} libvirtodbc0{a} libweather-ion4a{a} 
  libxcb-shape0{a} libxcb-shm0{a} libxcb-xv0{a} libxine1{a} libxine1-bin{a} libxine1-console{a} libxine1-ffmpeg{a} libxine1-misc-plugins{a} libxine1-plugins{a} libxine1-x{a} 
  lm-sensors{a} mysql-server-core-5.1{a} odbcinst{a} odbcinst1debian2{a} oxygen-icon-theme{a} oxygencursors{a} phonon{a} phonon-backend-xine{a} plasma-dataengines-workspace{a} 
  plasma-desktop{a} plasma-scriptengine-googlegadgets{a} plasma-scriptengine-javascript{a} plasma-scriptengine-python{a} plasma-scriptengine-qedje{a} 
  plasma-scriptengine-ruby{a} plasma-scriptengine-superkaramba{a} plasma-scriptengine-webkit{a} plasma-scriptengines{a} plasma-widget-folderview{a} plasma-widgets-workspace{a} 
  pm-utils{a} powermgmt-base{a} python-kde4{a} python-qt4{a} python-sip{a} radeontool{a} ruby{a} ruby1.8{a} shared-desktop-ontologies{a} soprano-daemon{a} systemsettings{a} 
  vbetool{a} virtuoso-minimal{a} virtuoso-opensource-6.1-bin{a} virtuoso-opensource-6.1-common{a} xdg-utils{a} 
0 пакетов обновлено, 223 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 202 MB архивов. После распаковки 483 MB будет занято.
Хотите продолжить? [Y/n/?] 

Без комментариев.

Deleted ()
Ответ на: комментарий от Deleted

А простите, пельмени в желудке сказываются. Можно просто установить плазму и квин, а то что они за собой потянут и будет минимально необходимым

darkshvein ☆☆ ()
Ответ на: комментарий от Deleted

Рекомендуемые потому что.

~ # aptitude install kde-plasma-desktop
The following NEW packages will be installed:
  akonadi-server{a} dolphin{a} hal{a} hal-info{a} kaboom{a} kappfinder{a} 
  kde-plasma-desktop kde-window-manager{a} kdebase-apps{a} kdebase-bin{a} 
  kdebase-data{a} kdebase-runtime{a} kdebase-runtime-data{a} 
  kdebase-workspace{a} kdebase-workspace-bin{a} kdebase-workspace-data{a} 
  kdebase-workspace-kgreet-plugins{a} kdelibs-bin{a} kdelibs5-data{a} 
  kdelibs5-plugins{a} kdepasswd{a} kdepim-runtime{a} 
  kdepimlibs-kio-plugins{a} kdoctools{a} kfind{a} klipper{a} konqueror{a} 
  konsole{a} ksysguard{a} ksysguardd{a} kwrite{a} libakonadi-kabc4{a} 
  libakonadi-kcal4{a} libakonadi-kde4{a} libakonadi-kmime4{a} 
  libakonadiprivate1{a} libattica0{a} libboost-program-options1.42.0{a} 
  libclucene0ldbl{a} libgif4{a} libgps19{a} libilmbase6{a} libiodbc2{a} 
  libkabc4{a} libkcal4{a} libkde3support4{a} libkdecorations4{a} 
  libkdecore5{a} libkdesu5{a} libkdeui5{a} libkdnssd4{a} libkephal4{a} 
  libkfile4{a} libkholidays4{a} libkhtml5{a} libkimap4{a} libkio5{a} 
  libkjsapi4{a} libkjsembed4{a} libkldap4{a} libkmediaplayer4{a} 
  libkmime4{a} libknewstuff2-4{a} libknewstuff3-4{a} libknotifyconfig4{a} 
  libkntlm4{a} libkonq5{a} libkonq5-templates{a} libkonqsidebarplugin4a{a} 
  libkparts4{a} libkpimutils4{a} libkpty4{a} libkresources4{a} 
  libkrosscore4{a} libkscreensaver5{a} libksgrd4{a} libksignalplotter4{a} 
  libktexteditor4{a} libkunitconversion4{a} libkutils4{a} 
  libkwineffects1a{a} libkworkspace4{a} libmailtransport4{a} 
  libmicroblog4{a} libmysqlclient16{a} libnepomuk4{a} libnepomukquery4a{a} 
  libnl1{a} libntrack-qt4-1{a} libntrack0{a} libopenexr6{a} 
  libplasma-geolocation-interface4{a} libplasma3{a} libplasmaclock4a{a} 
  libplasmagenericshell4{a} libpolkit-qt-1-0{a} libprocesscore4a{a} 
  libprocessui4a{a} libqca2{a} libqimageblitz4{a} libqt4-sql-mysql{a} 
  libqt4-svg{a} libqt4-webkit{a} libqt4-xmlpatterns{a} libsolid4{a} 
  libsolidcontrol4{a} libsolidcontrolifaces4{a} libsoprano4{a} libssh-4{a} 
  libstreamanalyzer0{a} libstreams0{a} libsyndication4{a} 
  libtaskmanager4a{a} libthreadweaver4{a} libweather-ion4a{a} 
  mysql-common{a} mysql-server-core-5.1{a} oxygen-icon-theme{a} 
  oxygencursors{a} phonon{a} plasma-dataengines-workspace{a} 
  plasma-desktop{a} plasma-scriptengine-javascript{a} 
  plasma-widget-folderview{a} plasma-widgets-workspace{a} 
  shared-desktop-ontologies{a} soprano-daemon{a} systemsettings{a} 
The following packages are RECOMMENDED but will NOT be installed:
  eject kdm kinfocenter konqueror-nsplugins plasma-scriptengines 
  virtuoso-minimal 
0 packages upgraded, 128 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/163 MB of archives. After unpacking 341 MB will be used.
Do you want to continue? [Y/n/?]
GotF ★★★★★ ()
Ответ на: комментарий от GotF

Да, точно. Спасибо. Но все равно как-то жирно выходит. Ну да черт с ним.

Deleted ()
Ответ на: комментарий от Deleted

Have installed. Amazing! Managing simple desktop effects crashes plasma (is this plasma?) and non-latin keyboard layout! Cake!

Deleted ()
Ответ на: комментарий от Deleted

кеды для раскладки юзают setxkbmap, поставь x11-xkb-utils

fluorite ★★★★★ ()
Ответ на: комментарий от fluorite

Ну, до того, как я полез отключать эффект сворачивания окон, кириллическая раскладка работала-то. А теперь я их уже удалил и расстроился, что (не знаю, правда, как оно там в 4,6) кеды - не путь отступления с гуя аля большой мобильник.

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.